.jokboBookMenuBox {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.jokboBookMenuIcon {
	margin-right: 5px;
	font-family: "맑은 고딕", Gothic;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	border: 1px solid #bcbcbc;
	border-radius: 3px;
	background-color: #ffffff;
	color: #7c7c7c;
	cursor: pointer;
	float: left;
}
.page_move {
	width: 18px;
	height: 18px;
	padding: 7px;
}
.jokboSubSelect {
	width: 50px;
	height: 34px;
}
.jokboSubInput {
	width: 40px;
	height: 30px;
}
.jokboMenuTxt {
	width: 40px;
	height: 32px;
	display: flex;
	justify-content: center;
	align-items: center;
}